#closer_videopopup {
    position: absolute;
    display: table-cell;
    right: 2%;
    top: 2%;
    font-size: 32px;
    text-align: center;
    vertical-align: middle;
    padding: auto;
    cursor: pointer;
    background: none;
    border: none;
    color: #ffffff;
    z-index: 100004;
}

#opct {
    position: fixed;
    z-index: 100000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    filter: alpha(opacity=90);
    -moz-opacity: 0.90;
    opacity: 0.9;
}

#videCont {
    position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
#videCont iframe, #videCont object, #videCont embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.video_con{
	max-width: 1024px;
    margin: 0 auto;
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
	transform: translate(-50%, -50%);
	z-index: 999999;
}


.video1 {
    cursor: pointer;
    cursor: hand;
}